/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:8px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
.c_footer { padding:0px 2px;}
.c_footer_l {float:left;}
.c_footer_r {float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float {clear:both;}
h2.c_titles { margin:0; padding:0; line-height:1em; }

/*-------- containers title --------*/
.c_title_footer {font-weight:bold; font-size:20px; color:#FFFFFF; }
.c_title_black {font-weight:bold; font-size:18px; color:#444444; }
.c_title_white {font-weight:bold; font-size:18px; color:#FFFFFF;  }
.c_title_ASCA_Default {font-size:18px; color:#69b3e7; font-family: "Open Sans", "Open Sans Light", Raleway, sans-serif; }


/*-------- ASCA_Default --------*/
.ASCA_Default_style { min-width:160px;}
.ASCA_Default_c_menu { float:left;}
.ASCA_Default_c_help  { float:right; padding-top:2px;}
.ASCA_Default_top_style { padding:4px 2px; border-bottom:#bedcf6 solid 1px; margin:0px; }
.ASCA_Default_top_height { height:30px; }
.ASCA_Default_style h2.c_titles span { line-height:30px; }
.ASCA_Default_content { padding:8px 2px 5px 2px;}
.ASCA_Default_footer { height:14px; line-height:14px; overflow:hidden;}